body{
width:auto;
text-align:left;
margin:0px auto 0px auto;
padding:0px 0px 0px 0px;
color:#ababab;
background-color:black;
}

@font-face {
	font-family: trajan;
	src: url(fonts/TrajanPro-Regular.otf);
}

.zindywidualizowane1 {
	display:none;
}

.zaawansowane1 {
	display:none;
}

.koledz {
	display:none;
}

.gradzienna1 {
	display:none;
}

.uwoslowa {
	display:none;
}

.uwotaniec1 {
	display:none;
}

.innergame1 {
	display:none;
}

.sopot1 {
	display:none;
}

.online1 {
	display:none;
}

.sztzkzk1 {
	display:none;
}

.hipnouwo1 {
	display:none;
}


#facebook {
	margin-left:180px;
	margin-top:5px;
}

#czytajw {
	text-align:center;
	font-size:12px;
	margin-top:20px;
	margin-left:250px;
	//border:1px ridge blue;
	background:url(img1/czytajw.gif) no-repeat;
	width:100px;
	height:30px;
	padding:7px 0px 0px 0px;
	color:white;
}
/*
#zind_hidden_1 {
	display:none;
}

#zind_hidden_2 {
	display:none;
}

#zind_hidden_3 {
	display:none;
}
*/

img{
border-style:none;
//border:1px ridge white;
}

#bor {
	border:1px ridge #A3A0A4;
}

#lewy {
	margin-left:-31px;
}

a{
text-decoration:none;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt; 
color:white;
	
}

a.bottom{
text-decoration:none;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt; 
color:#ffffff;
}

em{
font-size: 100%;
}


div.top1{
height:99px;
width:911px;
margin:0px auto 0px auto;
padding:0px 0px 0px 0px;
background:url(img1/flags.png) no-repeat;
border-style:none;
position:relative;

}

div.top11{
height:99px;
width:911px;
margin:0px auto 0px auto;
padding:0px 0px 0px 0px;
background:url(img1/flags1.gif) no-repeat;
border-style:none;
position:relative;

}

#menu_logo {
	height:90px;
	width:225px;
	border-style:none;
	position:absolute;
}

#menu_top {
	text-align:left;
	height:30px;
	width:220px;
	margin-left:275px;
	margin-top:37px;
	//border:1px ridge red;
	position:absolute;
}

#menu_top a {
	margin-left:0px;
	font-family:verdana, tahoma;
	font-style:normal;
	font-size:8pt;
	color:#FA99FF//#8C7098;
}

div.flags{
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt; 
position:absolute;
top:4px;
right:10px;
border-style:none;
text-align:center;

}

a.flags{
text-decoration:none;
border-style:none;
margin:0px 0px 0px 0px;
}

p.flags{
margin:-2px 0px 0px 6px;
padding:0px 0px 0px 0px;
}

div.top2{

height:33px;
width:980px;
margin:0px auto 0px auto;
padding:0px 0px 0px 0px;
background:url(img1/top2.gif) no-repeat;
border-style:none;
position:relative;
}

div.faq{
position:absolute;
bottom:6px;
right:65px;
}

a.faq{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:8pt;
color:#000000;
}

div.baner{
height:165px;
width:980px;
margin:0px auto 0px auto;
padding:0px 0px 0px 0px;
border-style:none;
}

div.menu{
font-family:trajan;
height:186px;
width:217px;
margin:0px auto 0px 6px;
padding:20px 0px 0px 40px;
text-align:left;
background:url(img1/menu1.png) no-repeat;
border-style:none;
position:relative;
color:#FFFFFF;
font-size:12px;
float:left;

}

div.submenu
{
	
  visibility:hidden; 
	font-family:trajan;
height:89px;
width:115px;
//margin:0px auto 100px 6px;
margin-top:-50px;
margin-left:150px;
//padding:20px 0px 0px 40px;
background:url(img1/submenu.gif) no-repeat;
border-style:none;
position:absolute;
color:#FFFFFF;
font-size:12px;
//padding:30px 30px 30px 30px;
border:1px ridge white;
}

div.menu a {
	color:white;
	font-family:trajan;
	font-weight:bold;
}

#menu_td1 {
	margin-top:0px;
	text-align:center;
	width:215px;
	height:15px;
}

#menu_td11 {
	margin-top:2px;
	text-align:center;
	width:115px;
	height:22px;
}

#menu_td2 {
	margin-top:9px;
	text-align:center;
	width:215px;
	height:15px;
}

#menu_td21 {
	margin-top:0px;
	text-align:center;
	width:115px;
	height:22px;
}

#menu_td3 {
	margin-top:8px;
	text-align:center;
	width:215px;
	height:15px;
}

#menu_td31 {
	margin-top:0px;
	text-align:center;
	width:115px;
	height:22px;
}

#menu_td4 {
	margin-top:8px;
	text-align:center;
	width:215px;
	height:15px;
}

#menu_td41 {
	margin-top:0px;
	text-align:center;
	width:115px;
	height:22px;
}

#menu_td5 {
	margin-top:10px;
	text-align:center;
	width:215px;
	height:15px;
}

#menu_td6 {
	margin-top:9px;
	text-align:center;
	width:215px;
	height:15px;
}

#menu_td7 {
	margin-top:8px;
	text-align:center;
	width:215px;
	height:15px;
}



#podlogo {
	margin-top:-2px;
	margin-left:-2px;
	width:700px;
	height:198px;
	background:url(img1/pod_logo1.png) no-repeat;
	float:left;
	text-align:left;
	//border:1px ridge red;
}

#podlogo1 {
	margin-top:-2px;
	margin-left:-4px;
	width:700px;
	height:198px;
	background:url(img1/pod_logo1.gif) no-repeat;
	float:left;
	text-align:left;
	//border:1px ridge red;
}

#terminy_img {
	margin-left:30px;
	margin-top:140px;
}

#newsletter {//border:1px ridge red;
	margin-left:32px;
	margin-top:-3px;
	width:240px;
	height:152px;
	background:url(img1/newsletter.gif) no-repeat;
	border-top: 1px solid transparent;
	//border:1px ridge red;
	text-align:left;
}

#newsletter_reszta {//border:1px ridge red;
	margin-left:32px;
	margin-top:-3px;
	width:240px;
	height:152px;
	background:url(img1/newsletter3.gif) no-repeat;
	border-top: 1px solid transparent;
	text-align:left;
}

#news1 {//border:1px ridge red;
	width:180px;
	height:53px;
	margin-left:40px;
	margin-top:20px;
	
	font-family:verdana;
font-style:normal;
font-weight:normal;
font-size:8pt;
//margin:0px 0px 0px 0px;
//padding:6px 10px 6px 10px;
border-style:none;
}

#news2 {//border:1px ridge white;
	margin-left:28px;
	width:200px;
	height:40px;
	border-style:none;
	//border:1px ridge white;
}

#news2 #email {
	width:60px;
	height:30px;
	margin-left:0px;
	margin-top:0px;
	//position:absolute;
	//border-style:none;
	//border:1px ridge blue;
	float:left;
}

#news2 #nemail {
	background:url(img1/mail1.gif) no-repeat;
	width:140px;
	height:20px;
	margin-left:0px;
	margin-top:7px;
	//position:absolute;
	border-style:none;
	//border:1px ridge red;
	float:left;
}

#nemail_r {
	width:160px;
	height:20px;
	//border:1px ridge green;
	position:absolute;
	margin-top:33px;
}

#news2 #submit {
	background:url(img1/zapisz.gif) no-repeat;
	//border:1px ridge green;
	width:107px;
	height:64px;
	margin-right:0px;
	//position:absolute;
	float:right;
}

#news2 #nsubmit {
	background: transparent;
	//border:1px ridge red;
	width:65px;
	height:32px;
	margin-left:28px;
	margin-top:2px;
	//position:absolute;
	border-style:none;
	//border:1px ridge red;
}

#news3 {
	//border:1px ridge red;
	width:120px;
	text-align:left;
	margin-left:40px;
	margin-top:5px;
	position:absolute;
}

#news3 a {
	font-size:7pt;
	color:#9E39A5;
	text-decoration:underline;
}

#ebooks {border-top: 1px solid transparent;
	text-align:left;
	margin-left:30px;
	margin-top:-1px;
	width:232px;
	height:605px;
	background:url(img1/ebooks11.png) no-repeat;
	font-family:verdana, tahoma;
	font-size:9pt;
}

#ebooks_reszta {border-top: 1px solid transparent;
	text-align:left;
	margin-left:30px;
	margin-top:-1px;
	width:232px;
	height:605px;
	background:url(img1/ebooks21.png) no-repeat;
	font-family:verdana, tahoma;
	font-size:9pt;
}

#ebooks1 {//border:1px ridge red;
	margin-left:20px;
	margin-top:40px;
	width:203px;
	height:120px;
}

#ebooks1 a, #ebooks2 a, #ebooks4 a {
	background:url(img1/przycisk_ebook.gif) no-repeat;
	margin-left:0px;
	padding: 8px 3px 10px 3px;
}

#ebooks2 {//border:1px ridge blue;
	margin-left:20px;
	margin-top:8px;
	width:203px;
	height:125px;
}

#ebooks4 {//border:1px ridge blue;
	margin-left:20px;
	margin-top:13px;
	width:202px;
	height:125px;
}

#ebooks3 {//border:1px ridge blue;
	margin-left:35px;
	margin-top:14px;
	width:187px;
	height:20px;
}

#ebooks3 a {
	text-decoration:underline;
	color:#9E39A5;
}

#wrazenia {border-top: 1px solid transparent;
	margin-left:5px;
	margin-top:-1px;
	width:256px;
	height:350px;
	background:url(img1/wrazenia2.gif) no-repeat;
	text-align:left;
}

#wrazenia_next {border-top: 1px solid transparent;
	margin-left:5px;
	margin-top:-155px;
	width:256px;
	height:198px;
	background:url(img1/wrazenia3b.gif) no-repeat;
	text-align:left;
}

#wrazenia_next1 {border-top: 1px solid transparent;
	margin-left:5px;
	margin-top:-2px;
	width:256px;
	height:198px;
	background:url(img1/wrazenia3b.gif) no-repeat;
	text-align:left;
}

#wrazenia1 {
	margin-left:60px;
	margin-top:45px;
	width:188px;
	height:115px;
	
	font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
//margin:0px 0px 0px 0px;
//padding:6px 10px 6px 10px;
border-style:none;
//border:1px ridge red;
}

#wrazenia2 {//border:1px ridge blue;
	margin-left:60px;
	margin-top:8px;
	width:188px;
	height:20px;
}

#wrazenia a {
	text-decoration:underline;
	color:#9E39A5;
}

#wrazenia_next a {
	text-decoration:underline;
	color:#9E39A5;
}

#wrazenia_next1 a {
	text-decoration:underline;
	color:#9E39A5;
}

#newsy {
	//width:256px;
	height:auto;
	margin-left:30px;
	font-family:verdana, tahoma;
	font-style:normal;
	font-weight:normal;
	font-size:8pt;
	margin-top:0px;
}

#newsy_top {
	background:url(img1/newsy_top.gif) no-repeat;
	width:233px;
	height:43px;
}

#newsy_top1 {
	background:url(img1/newsy_top1.png) no-repeat;
	width:233px;
	height:43px;
}

#newsy_cont {
	background:url(img1/newsy_cont.gif);
	background-repeat:repeat-y;
	height:auto;
	width:233px;
	text-align:left;
	margin-left:0px;
	//border:1px ridge blue;
}

#newsy_cont1 {
	background:url(img1/newsy_cont1.png);
	background-repeat:repeat-y;
	height:auto;
	width:233px;
	text-align:left;
	margin-left:0px;
	//border:1px ridge blue;
}

#newsy_cont_wew {
	height:auto;
	width:205px;
	text-align:left;
	margin-left:20px;
}

#newsy_bot {
	background:url(img1/newsy_bot.png) no-repeat;
	width:233px;
	height:6px;
}

div.bar1{
height:23px;
width:980px;
margin:0px auto 0px auto;
padding:0px 0px 0px 0px;
background:url(img1/head2.gif) no-repeat;
border-style:none;
}

div.hold{
width:980px;
min-height:1750px;
margin:0px auto 0px auto;
padding:0px 0px 0px 0px;
text-align:center;
background-color:black;
}

div.col1{//border:1px ridge yellow;
width:260px;
min-height:1200px;
float:left;
/*background:url(img1/left_margin.gif) repeat-y;*/
position:absolute;
padding:0px;
margin-top:194px;
}

div.col2{//border:1px ridge red;
/*width:414px; HAX*/

width: 700px;
min-height:900px;
float:right;

/*background-color:#d8dfe5;*/
/*padding:10px 0px 0px 0px; HAX*/
padding:0px 0px 0px 0px;
margin:0px;
text-align:center;
margin-right:20px;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
}

div.col2 a {
text-decoration:underline;
	color:#9E39A5;
}

div.content{//border:1px ridge blue;
margin-top:-10px;
margin-left:1px;
width:700px;
height:434px;
background:url(img1/cont1b.gif) no-repeat;
float:left;
color:#ababab;
}

div.content_wew1{//border:1px ridge blue;
text-align:left;
margin-top:35px;
margin-left:35px;
width:625px;
height:334px;
//background:url(img1/cont1b.gif) no-repeat;
//float:left;

font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
}

#content_szkolenie {
	margin-top:0px;
margin-left:1px;
width:700px;
height:434px;
background:url(img1/cont1_szkolenie.gif) no-repeat;
float:left;
}

#contents_wew1{//border:1px ridge blue;
text-align:left;
margin-top:35px;
margin-left:35px;
width:625px;
height:384px;
//background:url(img1/cont1b.gif) no-repeat;
//float:left;

line-height: 13px;
}

#content2 {//border:1px ridge blue;
width:700px;
height:465px;
background:url(img1/cont2.gif) no-repeat;
float:left;
}

#content2_wew1{//border:1px ridge blue;
text-align:left;
margin-top:32px;
margin-left:33px;
width:625px;
height:424px;
//background:url(img1/cont1b.gif) no-repeat;
//float:left;
}

#content2s_gora {//border:1px ridge blue;
width:700px;
height:31px;
background:url(img1/content_gora.gif) no-repeat;
float:left;
margin-left:5px;
}

#content2s_wew1 {//border:1px ridge blue;
width:700px;
min-height:260px;
background:url(img1/content_srodek.gif) repeat-y;
float:left;
margin-left:5px;
}

#content2s_wew2 {//border:1px ridge blue;
width:625px;
min-height:255px;
float:left;
margin-left:30px;
}

#content10s_wew1 {//border:1px ridge blue;
width:700px;
height:70px;
float:left;
margin-left:5px;
margin-top:20px;
}

#content10s_wew2 {//border:1px ridge blue;
width:625px;
height:65px;
float:left;
margin-left:30px;
}


#content2reszta_gora {//border:1px ridge blue;
width:700px;
height:19px;
background:url(img1/content_gora_reszta.gif) no-repeat;
float:left;
margin-left:1px;
margin-top:-10px;
}

#content_reszta_wew1 {//border:1px ridge blue;
width:700px;
min-height:370px;
background:url(img1/content_srodek.gif) repeat-y;
float:left;
margin-left:4px;
}

#content_reszta_wew2 {//border:1px ridge blue;
width:625px;
min-height:365px;
float:left;
margin-left:30px;
margin-top:10px;
}



#content2s_dol {//border:1px ridge blue;
width:700px;
height:12px;
background:url(img1/content_dol.gif) no-repeat;
float:left;
margin-left:5px;
}

#content2s_dol1 {//border:1px ridge blue;
width:700px;
height:12px;
background:url(img1/content_dol.gif) no-repeat;
float:left;
margin-left:4px;
}

#content3 {//border:1px ridge blue;
width:700px;
height:455px;
background:url(img1/cont3.gif) no-repeat;
float:left;
}

#content3_wew1{//border:1px ridge blue;
text-align:left;
margin-top:32px;
margin-left:33px;
width:625px;
height:384px;
//background:url(img1/cont1b.gif) no-repeat;
//float:left;
line-height:12px;
}

#content3_wew1 table {
	font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
}

#content3_wew2{//border:1px ridge blue;
text-align:left;
margin-top:15px;
margin-left:33px;
width:625px;
height:20px;
//background:url(img1/cont1b.gif) no-repeat;
//float:left;
}

#content4 {//border:1px ridge blue;
//width:750px;
//height:470px;
width:850px;
height:1020px;
background:url(img1/cont4a.gif) no-repeat;
float:left;
}

#content4_wew1{//border:1px ridge blue;
text-align:left;
margin-top:32px;
margin-left:33px;
width:625px;
height:435px;
//background:url(img1/cont1b.gif) no-repeat;
//float:left;
}

#content4_wew2{//border:1px ridge blue;
text-align:left;
margin-top:470px;
margin-left:33px;
width:625px;
height:20px;
//background:url(img1/cont1b.gif) no-repeat;
//float:left;
}



div.col3{
width:165px;
min-height:500px;
float:left;
/*background:url(img1/right_margin.gif) repeat-y;*/
border-style:none;
text-align:center;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

div.stopka1{
height:107px;
width:auto;
clear:both;

border-style:none;
background:url(img1/stopka_global.gif) repeat-x;
//border:1px ridge red;
}

div.stopka2{
height:74px;
width:900px;
border-style:none;
//border:1px ridge red;
//margin-left:30px;
margin:auto;
}

p.stopka{
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
width:500px;
float:right;
border-style:none;
text-align:left;
margin:28px 0px 0px 0px;
padding:0px 0px 0px 10px;
color:#5F5663;
//border:1px ridge red;
}

p.stopka a {
	color:#5F5663;
}

#stopka1{
text-align:right;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
width:470px;
float:right;
border-style:none;
margin:12px 12px 0px 0px;
padding:0px 0px 0px 10px;
color:#5F5663;
//border:1px ridge blue;
}

p.rights{
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
width:190px;
margin:6px 0px 0px 0px;
padding:0px 10px 0px 0px;
float:right;
border-style:none;
text-align:right;
color:#ffffff;
}

/*p.srodek{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-style:none;
width:392px;
}*/

p{
margin:0px 10px 0px 10px;
padding:0px 0px 0px 0px;
/*width:393px; HAX*/
/*width:738px;*/
}

p.left{
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
margin:0px 0px 0px 0px;
padding:6px 10px 6px 10px;
border-style:none;
text-align:justify;
width:198px;
}

img.left{
margin:4px 0px 0px -4px;
padding:0px 0px 0px 0px;
}

p.form{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-style:none;
text-align:center;
width:165px;
}

a.czytd{
float:right;
text-decoration:underline;
margin:0px 10px 4px 0px;
padding:0px 0px 0px 0px;
}

div.head{
width:160px;
height:23px;
margin:0px 0px 0px 4px;
padding:0px 0px 0px 0px;
background-color:#687586;
background:url(img1/head.gif) no-repeat;
}

a.menu1_2{
text-decoration:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-style:none;
width:83px;
height:23px;
float:left;
text-align:center;
}

a.menu1{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-style:none;
width:84px;
height:23px;
background-color:#ffffff;
float:left;
text-align:center;
}

a.menu1:hover{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:84px;
height:23px;
background-color:orange;
float:left;
text-align:center;
border-style:none;
}

div.menu11{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:84px;
height:23px;
background-color:#ffffff;
float:left;
position:relative;
text-align:center;
border-style:none;
}

div.menu11:hover{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:84px;
height:23px;
background-color:orange;
float:left;
position:relative;
text-align:center;
border-style:none;
}

a.menu12{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100px;
height:23px;
background-color:#ffffff;
float:left;
text-align:center;
}

a.menu12:hover{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100px;
height:23px;
background-color:orange;
float:left;
text-align:center;
}

div.menu2{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
position:absolute;
top:23px;
left:0px;
text-align:left;
}

div.menu22{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
position:absolute;
width:84px;
top:23px;
left:0px;
text-align:left;
}

a.menu3{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
display:block;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:84px;
top:23px;
background-color:#ffffff;
text-align:left;
}

a.menu3:hover{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
display:block;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:84px;
top:23px;
background-color:orange;
text-align:left;
}

a.menu33{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
display:block;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:157px;
height:23px;
background-color:#ffffff;
text-align:left;
}

a.menu33:hover{
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:10pt;
color:#000000;
text-decoration:none;
display:block;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:157px;
height:23px;
background-color:orange;
text-align:left;
}

table.tab1{
border-style:none;
text-align:center;
}

div.form{
width:390px;
height:256px;
margin:10px auto;
padding:0px;
border-style:none;
background:url('img1/form_stripe.gif') center repeat-y;
text-align:left;
position:relative;
}

div.formtop{
width:390px;
height:23px;
background:url('img1/form_head.gif') center no-repeat;
}

table.formtab{
margin:10px 20px 10px 20px;
padding:0px;
width:350px;
height:190px;
}

td.formtd1{
margin:0px;
padding:0px;
height:18px;
width:150px;
text-align:left;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
}

td.formtd2{
margin:0px;
padding:0px;
height:18px;
width:200px;
text-align:left;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
}

input.buttonform{
height:23px;
width:101px;
position:absolute;
bottom:0px;
left:0px;
}

div.tab{
width:390px;
margin:20px auto 30px auto;
}

table.tab{
//width:390px;
width:660px;
//margin:auto;
margin-left:-20px;
padding:0px;
border-style:none;
border-color:#687586;
border-width:1px;
}



td.tabtd1{
width:200px;
margin:0px;
padding:10px 5px 10px 5px;
border-style:solid;
border-color:#687586;
border-width:1px;
text-align:left;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:9pt;
}

td.tabtd2{
width:120px;
margin:0px;
padding:10px 5px 10px 5px;
border-style:solid;
border-color:#687586;
border-width:1px;	
text-align:left;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:9pt;
}

td.tabtd3{
width:120px;
margin:0px;
padding:10px 5px 10px 5px;
border-style:solid;
border-color:#687586;
border-width:1px;	
text-align:left;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:9pt;
}

td.tabtd4{
width:200px;
margin:0px;
padding:10px 5px 10px 5px;
border-style:solid;
border-color:#687586;
border-width:1px;	
text-align:left;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:9pt;
}

td.tabhead{
margin:auto;
height:18px;
width:100%;
text-align:center;
font-family:verdana, tahoma;
font-style:normal;
font-weight:bold;
font-size:9pt;
color:#ffffff;
background-color:#2D2727;
}

a.form{
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:9pt;
text-decoration:underline;
}

a.form:hover{
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:9pt;
color:#F99F4C;
}

div.box{
width:162px;
margin:6px auto;
padding:0px;
}

p.right{
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
margin:0px 0px 0px 0px;
padding:6px 10px 6px 10px;
border-style:none;
text-align:left;
width:140px;
}

#nfo, #err {
color: red;
font-family:verdana, tahoma;
font-style:normal;
font-weight:normal;
font-size:8pt;
}.glowna-top1{margin-top: -10px;margin-left: 1px;width: 700px;height: 26px;background: url(img1/glowna-top1.gif) no-repeat;float: left;}.glowna-top2{margin-top: 0px;margin-left: 1px;width: 700px;background: url(img1/glowna-top2.gif) repeat-y;float: left;color: #ABABAB;}.glowna-top3{margin-top: 0px;margin-left: 1px;width: 700px;height: 58px;background: url(img1/glowna-top3.gif) no-repeat;float: left;}.glowna2-top1{margin-left: 3px;width: 691px;height: 10px;background: url(img1/glowna2-top1.gif) no-repeat;float: left;}.glowna2-top2{margin-left: 3px;width: 691px;background: url(img1/glowna2-top2.gif) repeat-y;float: left;}.glowna2-top3{margin-left: 3px;width: 691px;height: 10px;background: url(img1/glowna2-top3.gif) no-repeat;float: left;}